<ion-view title="Exhibitor" id="page18">
    <ion-content padding="true" class="has-header">
        <div>
            <img src="{{singleExhibitor.logo}}" style="display: block; width: 150px; height: auto; margin-left: auto; margin-right: auto;" ng-hide="!hideImageBox">
        </div>
        <h3 ng-if="singleExhibitor.name"  ng-bind-html="singleExhibitor.name" style="color:#000000;text-align:center;"></h3>
        <!--<h3 id="exhibitor-heading15" style="color:#000000;text-align:center;">{{singleExhibitor.name}}</h3>-->
        <div id="exhibitor-markdown26" ng-bind-html="singleExhibitor.exhibitorDescription" class="show-list-numbers-and-dots"></div>
        <div style="margin-top: 10px;">
            <!--<div ng-if="singleExhibitor.level"><strong>Level:</strong> {{singleExhibitor.level}}</div>-->
            <div ng-if="singleExhibitor.booth"><strong>Booth:</strong> {{singleExhibitor.booth}}</div>
        </div>
        <div ng-if="singleExhibitor.website || singleExhibitor.email || singleExhibitor.phone" style="margin-top: 10px;"><strong>Contact Information:</strong>
            <!--<div ng-if="singleExhibitor.website">Website: <a href="http://{{singleExhibitor.website}}">{{singleExhibitor.website}}</a></div>-->
            <div ng-click="openBrowser(singleExhibitor.website)" ng-if="singleExhibitor.website">Website: <a>{{singleExhibitor.website}}</a></div>
            <div ng-if="singleExhibitor.email">Email: {{singleExhibitor.email}}</div>
            <div ng-if="singleExhibitor.phone">Phone: {{singleExhibitor.phone}}</div>
        </div>
        <div style="margin-top: 10px;" ng-if="singleExhibitor.country || singleExhibitor.city || singleExhibitor.street"><strong>Adress:</strong>
            <div ng-if="singleExhibitor.country">Country: {{singleExhibitor.country}}</div>
            <div ng-if="singleExhibitor.city">City: {{singleExhibitor.city}}</div>
            <div ng-if="singleExhibitor.street">Street: {{singleExhibitor.street}}</div>
        </div>

        <div class="spacer" style="width: 300px; height: 29px;"></div>
        <button id="exhibitor-button18" class="button button-balanced" ng-click="gotofloorpaln()" ng-if="singleExhibitor.booth">Go to floor plan</button>
    </ion-content>
</ion-view>